[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Firefox ESR, Portable Edition
AppID=FirefoxPortableESR
Publisher=Mozilla & PortableApps.com
Homepage=https://portableapps.com/apps/internet/firefox-portable-esr
Donate=https://donate.mozilla.org/en-US/
Category=Internet
Description=Web browser
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=128.10.0.0
DisplayVersion=128.10.0

[Dependencies]
Requires64bitOS=yes

[Control]
BaseAppID=FirefoxPortableESR
Icons=1
Start=FirefoxPortable.exe

[Associations]
FileTypes=html,htm,xhtml,xht,shtml,webm
FileTypeCommandLine=-requestPending -osint -url "%1"
Protocols=http,https,ftp
ProtocolCommandLine=-requestPending -osint -url "%1"
